SKB_CLONED(9)

NAME
skb_cloned - is the buffer a clone

SYNOPSIS

int skb_cloned (const struct sk_buff * skb);

ARGUMENTS

skb buffer to check

DESCRIPTION

Returns true if the buffer was generated with skb_clone and is one of multiple shared copies of the buffer. Cloned buffers are shared data so must not be written to under normal circumstances.